Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-8HP

Zyxel GS1900-8HP-GB0102F Switch
SKU: GS1900-8HP-GB0102F

Zyxel GS1900-8HP-GB0102F Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Zyxel GS1900-8HP-GB0102F Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan 10G
Tidak
Teknologi kabel Ethernet tembaga
Fitur DHCP
Total daya pada penutup Ethernet
70 W
Dukungan Power over Ethernet Poe
Ya
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.3at, IEEE 802.3az
Jumlah Port Tembaga Ethernet Gigabit
8
Koneksi Daya
Kecepatan maju
11,9 Mpps
Rentang MTBF
926199 Jam
Algoritma Keamanan Didukung
802.1x RADIUS
Dukungan SSH/SSL
Ya
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 90%
Konsumsi Daya
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
9216
Dukungan Frame Jumbo
Ya
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Tombol reset
Ya
Kontrol Aliran Publikasi
Ya
Kompatibilitas Elektromagnetik
LVD EN60950-1, BSMI CNS14336-1
Kode HS Sistem yang Kompatibel
85176990
Jumlah Baris
8
Kapasitas Transit Perutean
Kapasitas routing/peralihan
16 Gbit/s
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Dalam kemasan
227 mm
Lebar kemasan
302 mm
Tinggi kemasan
64 mm
Cache Paket
Berat Paket
1,51 kg
Merek
Zyxel
Kategori
Switch jaringan
Nama produk
GS1900-8HP
Kategori
Switch jaringan
Manual Penggunaan
Ya
Merek
Zyxel
Nama Produk
GS1900-8HP
Seri Produk
Pasar yang terjual
GB, IE, IN, NL
Tanggal ditambahkan ke sistem
2019-01-17
Tanggal produksi
Kode produk
GS1900-8HP-GB0102F
Pembatasan kecepatan
Ya
Penyebaran panas
306,9 BTU/s
Dukungan MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Dukungan multicast
Ya
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Otorisasi
Auto VLAN, MAC tabanlı kimlik doğrulama
Protokol Manajemen
SNMP v1,v2,v3, RMON (1,2,3,9)
Zyxel GS1900-8HP-GB0102F Switch